body {
font-family:Trebuchet MS;
font-size:13px;
background: #3b9bce url("ibg.jpg") repeat-x;
background-position:0px 0px;
text-align: center;
padding:0px;
margin:0px;
}

.toplist{
position:absolute;
top:685px;
left:75px;
}

.counter{
position:absolute;
top:675px;
right:75px;
}

a:link img{
border:0px;
margin:0px;
padding:0px;
}
a:visited img{
border:0px;
margin:0px;
padding:0px;
}
a:hover img{
border:0px;
margin:0px;
padding:0px;
}

.in a:link img, .in a:visited img{
border:1px solid #999;
margin-right:2px;
}

.in a:hover img{
border:1px solid #666;
margin-right:2px;
}

a:link{color:#000;
text-decoration:none;
font-weight:bold;}

a:visited{color:#111;
text-decoration:none;
font-weight:bold;}

a:hover{color:#444;
text-decoration:none;
font-weight:bold;}

.mid{
position:relative;
top:0px;
width:821px;
height:780px;
margin:0 auto;
padding:0px;
text-align:left;
background:url("imain.jpg") no-repeat;
}

.copy{
position:absolute;
top:750px;
left:0px;
width:820px;
text-align:center;
color:#fff;
}

.copy a:link, .copy a:visited{
color:#fff;
}
.copy a:hover{
color:#dcdcdc;
}

.header{
position:relative;
top:0px;
width:820px;
height:0px;
}

img.logo{
position:absolute;
top:30px;
left:70px;
}

img.mini{
position:absolute;
top:453px;
left:60px;
}

img.cz{
position:absolute;
top:588px;
left:60px;
}



img.en{
position:absolute;
top:588px;
left:226px;
}

.main{
position:relative;
top:0px;
left:0px;
width:820px;
}

/*moonbarks*/

.m{
color:#002944;
font-weight:bold;
}

.b{
color:#9fd6fb;
font-weight:bold;
}

/*moonbarks konec*/